import { ProtectedRoute } from "./ProtectedRoute";
import { FeedPage } from "./FeedPage";

export function ProtectedFeedPage() {
  return (
    <ProtectedRoute>
      <FeedPage />
    </ProtectedRoute>
  );
}
